Mac OS X Multiple Vulnerabilities (Security Update 2008-002)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.

Synopsis :

The remote host is missing a Mac OS X update that fixes various
security issues.

Description :

The remote host is running a version of Mac OS X 10.5 or 10.4 that
does not have the security update 2008-002 applied.

This update contains several security fixes for a number of programs.

See also :

Solution :

Install Security Update 2008-002 or later.

Risk factor :

Critical / CVSS Base Score : 10.0
CVSS Temporal Score : 8.3
Public Exploit Available : true